<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <link rel="stylesheet" href="CSS/bootstrap.min.css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap-theme.min.css" integrity="sha384-6pzBo3FDv/PJ8r2KRkGHifhEocL+1X2rVCTTkUfGk7/0pbek5mMa1upzvWbrUbOZ" crossorigin="anonymous">
    <link rel="stylesheet" href="JS/bootstrap.min.js">

    <title>Pagina de inicio</title>
</head>
<body>
   
    <div>
        <h1 class="text-center">¡Bienvenido a nuestra pagina web de nuestro club!</h1>
        <h3 class="text-center">Aca en el menu se podra dirigir a la seccion de nuestro que club que usted desee.</h3>
    </div>

    <ul>
        <li><a class="active" href="complejo.html">Complejo</a></li>  
        <li><a class="active" href="areaDeSalud.html">Area de salud</a></li>
        <li><a class="active" href="horarioYdeporte.html">Horario y deporte</a></li>   
    </ul>

    <div class="Facebook">
        <img class="imagenesRedesSociales" src="Imagenes/facebook.webp" title="Facebook"/> 
    </div>

<p>safsadsadsnfaisfuafbdavdgdhhkfdsadfgdagdsGgdddgdsGSDdgfdshdsfhshfsfbd  fgfdgfgfdgfgf gfdgs</p>





    <footer class="page-footer font-small blue">
        <div class="footer-copyright text-center py-3">© 2020 Copyright:
          <a href="https://mdbootstrap.com/"> MDBootstrap.com</a>
        </div>
      </footer>
      

</body>
</html>